<script type="text/javascript" src="js/jquery-1.4.js"></script>
<script type="text/javascript">
$(document).ready(function() {
	$(".text").val('');
	$("#username").focus();
});
function validasi(form){
  if (form.username.value == ""){
    alert("Anda belum mengisikan Username.");
    form.username.focus();
    return (false);
  }
     
  if (form.password.value == ""){
    alert("Anda belum mengisikan Password.");
    form.password.focus();
    return (false);
  }
  return (true);
}
</script>
<head>
<title>.::SPBU Paguyangan 44.522.06::.</title>
<link rel="stylesheet" href="css/style_login.css" type="text/css"/>
<link rel="icon" type="image/x-icon" href="img.jpg" />
</head>
<body class="no-side" style="background-image:url(./images/apple.jpg)">

<div class="login-box">
<div class="login-border">
<div class="login-style">	
	<div class="logo clear">
		<table align='center'>
		<tr>			
			<td align='center'>
				<h1 style="color:yellow"><b>SPBU Paguyangan 44.522.06</b></h1>
				<h4 style="color:orange">Jl. Raya Paguyangan, Telp 0289 432870, Brebes.</h4>
			</td>
		</tr>
		</table>
	</div>

	<form name="login" action="cek_login.php" method="POST" onSubmit="return validasi(this)">
		<div class="login-inside">
			<div class="login-data">
			  <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td>
                  <div align="center">
                    <table cellpadding="0" cellspacing="0">
					  
                      <tr>
                        <td height="25">Username</td>
                        <td>  :
							<input type="text" name="username"  class="text" id="username" /></td>
                      </tr>
                      <tr>
                        <td height="26">Password</td>
                        <td>  :
                          <input type="password" class="text" name="password" id="password" /></td>
                      </tr>
                      
                      <tr>
                        <td colspan="2">
                        <div align="right">
                        <input name="submit"  class="submit" type="submit" value="LOGIN" />
                        </div></td>
                      </tr>
                    </table>
                  </div>
                  </td>
                </tr>
              </table>
			</div>
		</div>
	  </form>
</div>
</div>
</div>

</body>
</html>